Subject: Re: [PATCH] git-send-email: use ! to indicate relative path to command

From: Gregory Anders <[email-masked]>
Date: Tue, 11 May 2021 13:03:32 -0600

I also noticed this after some quick testing and just sent a v2 right 
before seeing your reply.

Your (untested) implementation seems much cleaner than mine, and I'm 
happy to give that a try. Question: is it okay that we pass just a raw 
command name to exec instead of a full path? That is, is there any 
reason we need to first find the command in PATH *and then* pass it to 
exec (which is what my v2 implementation does)?